{
  "_id": "qLgPVJojluI3pxvO",
  "_key": "!items!qLgPVJojluI3pxvO",
  "name": "Peur",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1100,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Certaines créatures apparaissent si monstrueuses qu'elles suscitent un sentiment de profonde terreur chez les mortels. La valeur (1 à 5) fixe la difficulté de résistance. N'agit que sur les humains (y compris les fat si).</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (1 cran d'initiative) ou permanent — précisé dans la description de la créature",
    "effects": "<p>En cas d'échec du jet de résistance de l'Aspect privilégié du PJ, celui-ci perd [valeur] points de San. La Capacité s'utilise une fois par scène sur chaque PJ/PNJ. Si permanent, affecte toutes les personnes qui croisent la créature. Si action volontaire, affecte les personnages en capacité de voir le jiugwaai au moment de l'activation.</p>"
  }
}